package cz.moneta.test.dsl.hypos.enums;

public enum PurchaseReason {
    LEASE("Pronájem"),
    OWN_HOUSING("Vlastní bydlení");

    private final String purchaseReason;

    PurchaseReason(String purchaseReason) {
        this.purchaseReason = purchaseReason;
    }

    public String getValue() {
        return purchaseReason;
    }
}